[Maxtreme_SP-FoodWall_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=False
Score=20
Played=True

[Maxtreme_SP-FoodWall_DIFFICULTY_Easy]
Difficulty=DIFFICULTY_Easy
Completed=True
Score=97
Played=True

[Maxtreme_SP-FoodWall_DIFFICULTY_Hard]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

[Maxtreme_SP-FoodWall_DIFFICULTY_Elite]
Difficulty=DIFFICULTY_Easy
Completed=False
Score=0
Played=False

[Maxtreme_SP-FairfaxResidence_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=True
Score=100
Played=True

[Maxtreme_SP-ConvenienceStore_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=True
Score=76
Played=True

[Maxtreme_SP-ABomb_DIFFICULTY_Normal]
Difficulty=DIFFICULTY_Normal
Completed=False
Score=29
Played=True

